# Please change this name to match the tutorial project name, e.g. umbrella-sampling
name: density-fit-tutorials
channels:
#  - bioconda  # since 2022 gromacs move to conda-forge
  - conda-forge
  - defaults
dependencies:
# GROMACS tutorial core maintainers will add dependencies to the
# template here if they are useful to multiple tutorials
#  - gromacs=2024.3=nompi*
  - matplotlib
  - nglview=3.1.1
  - mdanalysis=2.7.0
  - notebook
  - numpy=1.26.3
  - requests
  - pandas
# - seaborn
# - compilers
#  - openmpi
#  - cmake
# Additional dependencies for your tutorial can follow this line
# - mdtraj
